[includes.zip]
UpdateDate=2009-02-04
InstallDate=2009-02-04
ReleaseDate=2009-02-04
[language.arabic.zip]
InstallDate=2009-01-21
[language.cesky.zip]
InstallDate=2009-01-21
[language.cnssimp.zip]
InstallDate=2009-01-21
[language.cnstrad.zip]
InstallDate=2009-01-21
[language.dansk.zip]
InstallDate=2009-01-21
[language.galego.zip]
InstallDate=2009-01-21
[language.hebrew.zip]
InstallDate=2009-01-21
[language.hrvatski.zip]
InstallDate=2009-01-21
[language.latvian.zip]
InstallDate=2009-01-21
[language.magyar.zip]
InstallDate=2009-01-21
[language.melayu.zip]
InstallDate=2009-01-21
[language.norsk.zip]
InstallDate=2009-01-21
[language.polski.zip]
InstallDate=2009-01-21
[language.russkiy.zip]
InstallDate=2009-01-21
[language.russkiy2.zip]
InstallDate=2009-01-21
[language.shqip.zip]
InstallDate=2009-01-21
[language.srpski.zip]
InstallDate=2009-01-21
[language.suomi.zip]
InstallDate=2009-01-21
[language.svenska.zip]
InstallDate=2009-01-21
[language.turkce.zip]
InstallDate=2009-01-21
[advcheck.zip]
InstallDate=2009-01-21
[advcheck162.zip]
InstallDate=2009-01-21
[sdhelper.zip]
InstallDate=2009-01-21
[sdhelper161.zip]
InstallDate=2009-01-21
[teatimer162.zip]
InstallDate=2009-01-21
[tools216.zip]
InstallDate=2009-01-21
[tools.zip]
InstallDate=2009-01-21
[toolsb.zip]
InstallDate=2009-01-21
[blindman.zip]
InstallDate=2009-01-21
[dummies.zip]
InstallDate=2009-01-21
[hosts.zip]
InstallDate=2009-01-21
[mainapp.zip]
InstallDate=2009-01-21
[mainappb.zip]
InstallDate=2009-01-21
[optout.zip]
InstallDate=2009-01-21
[startup.zip]
InstallDate=2009-01-21
[updater.zip]
InstallDate=2009-01-21
[skin.runfirst.zip]
InstallDate=2009-01-21
[plugtcpip.zip]
InstallDate=2009-01-21
[plugchai.zip]
InstallDate=2009-01-21
[plugfennel.zip]
InstallDate=2009-01-21
[plugmate.zip]
InstallDate=2009-01-21
[help.english.zip]
InstallDate=2009-01-21
[includes.dialer.zip]
InstallDate=2009-02-04
ReleaseDate=2009-02-04
UpdateDate=2009-02-04
[includes.hijackers.zip]
InstallDate=2009-02-04
ReleaseDate=2009-02-04
UpdateDate=2009-02-04
[includes.keyloggers.zip]
InstallDate=2009-02-04
ReleaseDate=2009-02-04
UpdateDate=2009-02-04
[includes.malware.zip]
InstallDate=2009-02-04
ReleaseDate=2009-02-04
UpdateDate=2009-02-04
[includes.pups.zip]
InstallDate=2009-02-04
ReleaseDate=2009-02-04
UpdateDate=2009-02-04
[includes.security.zip]
InstallDate=2009-02-04
ReleaseDate=2009-02-04
UpdateDate=2009-02-04
[includes.spybots.zip]
InstallDate=2009-02-04
ReleaseDate=2009-02-04
UpdateDate=2009-02-04
[includes.trojans.zip]
InstallDate=2009-02-04
ReleaseDate=2009-02-04
UpdateDate=2009-02-04
[supplemental.zip]
InstallDate=2009-02-04
ReleaseDate=2009-02-04
UpdateDate=2009-02-04
